export enum PAGE_KEY {
  Home,
  Access,
  Login,
  PlatformMenu,
  ProjectSelection,
  Map,
  DataMeter,
  ProjectDetail,//项目详情
}

export const ProjectStatus = [
  { value: 1, name: '未启动' },
  { value: 2, name: '已启动' },
  { value: 3, name: '设计' },
  { value: 4, name: '安装' },
  { value: 5, name: '运维' },
];

export const ProjectType = [
  { value: 'EPC', name: 'EPC' },
  { value: 'DB', name: 'DB' },
  { value: 'EP', name: 'EP' },
  { value: 'PC', name: 'PC' },
  { value: 'BOT', name: 'BOT' },
  { value: 'BT', name: 'BT' },
];

export const Provinces = [
  '上海',
  '云南',
  '内蒙古',
  '北京',
  '台湾',
  '吉林',
  '四川',
  '天津',
  '宁夏',
  '安徽',
  '山东',
  '山西',
  '广东',
  '广西',
  '新疆',
  '江苏',
  '江西',
  '河北',
  '河南',
  '浙江',
  '海南',
  '湖北',
  '湖南',
  '甘肃',
  '福建',
  '西藏',
  '贵州',
  '辽宁',
  '重庆',
  '陕西',
  '青海',
  '黑龙江',
];

export const ProjectStage = [
  { value: 1, name: '建设' },
  { value: 2, name: '运营' },
  { value: 3, name: '建设+运营' },
];

export const RoleType = [
  { value: 1, name: '项目' },
  { value: 2, name: '菜单' },
  { value: 3, name: '文档' },
  { value: 4, name: '数据' },
  { value: 5, name: 'BOM' },
  { value: 6, name: '人日' },
];

export const BuildNodeCode = 'func-01-build';
export const OpsNodeCode = 'func-01-build';
